Subject: Re: 20173113 , Broker DE , Alpen Flair Festival 2019 - Camping Only , 19/06/2019 , Legal threat
From: Aaron Young <[email-masked]>
To: ECC <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>, Akanksha Kwatra <[email-masked]>
Date: Mon, 18 Feb 2019 11:19:39 +0000

Hi,

Buyer is underage and used card without parents' permission. Is not entitled to refund and I do not think there is any significant chance of actual police or legal intervention. Buyer hasn't actually even opened chargeback according to transaction tab, has just re-listed.

I would advise agent can push back as normal unless we get lawyer/police contact.

Regards,
Aaron
________________________________
From: ECC
Sent: 15 February 2019 13:03
To: Brian Sexton; ECC; Aaron Young
Cc: Ashwinee Latchayya; Akanksha Kwatra
Subject: RE: 20173113 , Broker DE , Alpen Flair Festival 2019 - Camping Only , 19/06/2019 , Legal threat

Hi Aaron,

Can you look into this please.

Kind Regards,

Laura

From: Brian Sexton
Sent: Friday 15 February 2019 10:24
To: ECC <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>; Akanksha Kwatra <[email-masked]>
Subject: FW: 20173113 , Broker DE , Alpen Flair Festival 2019 - Camping Only , 19/06/2019 , Legal threat

Hi,

This buyer was denied cancellation and now they are claiming they will contact their bank, lawyer and the police, could someone check if ECC intervention is needed here?

Kind regards,

Brian

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: Friday 15 February 2019 13:35
To: India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Akanksha Kwatra <[email-masked]<mailto:[email-masked]>>
Subject: 20173113 , Broker DE , Alpen Flair Festival 2019 - Camping Only , 19/06/2019 , Legal threat

Hi,

The buyer of the above mentioned TID emailed us wanting to cancel the order. The buyer was advised that cancellation won't be possible, however he can relist.

The buyer emailed stating he went to his bank and we will now be contacted by his lawyer and the police.

If deem necessary, can ECC look into this.

Kind Regards,

Ashwinee

________________________________

From: "Akanksha Kwatra" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 15 February, 2019 13:19:54
Subject: 20173113 , Broker DE , Alpen Flair Festival 2019 - Camping Only , 19/06/2019 , Legal threat

Hi Ashwinee,

With reference to the above TID, buyer emailed stating that he contacted his bank who advised him to report the issue to police. Now the buyer is saying that his lawyer and police will contact us.

I checked the case history- according to the previous agent's CIAN , buyer asked for cancellation.

Please advise if I should reply to the buyer in this case.

Regards,

Akanksha